4
CVSSv2

CVE-2018-1374

Published: 26/06/2018 Updated: 09/10/2019
CVSS v2 Base Score: 4 | Impact Score: 2.9 | Exploitability Score: 8
CVSS v3 Base Score: 6.5 | Impact Score: 3.6 | Exploitability Score: 2.8
VMScore: 356
Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Vulnerability Summary

An IBM WebSphere MQ (Maintenance levels 7.1.0.0 - 7.1.0.9, 7.5.0.0 - 7.5.0.8, 8.0.0.0 - 8.0.0.8, 9.0.0.0 - 9.0.0.2, and 9.0.0 - 9.0.4) client connecting to a Queue Manager could cause a SIGSEGV in the Channel process amqrmppa. IBM X-Force ID: 137775.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

ibm websphere mq 7.1

ibm websphere mq 7.5.0.1

ibm websphere mq 7.1.0.4

ibm websphere mq 8.0.0.0

ibm websphere mq 7.5.0.4

ibm websphere mq 9.0.0

ibm websphere mq 9.0.1

ibm websphere mq 8.0.0.7

ibm websphere mq 9.0.0.0

ibm websphere mq 7.1.0.5

ibm websphere mq 8.0.0.2

ibm websphere mq 8.0.0.4

ibm websphere mq 8.0.0.3

ibm websphere mq 9.0.0.1

ibm websphere mq 7.1.0.1

ibm websphere mq 7.1.0.2

ibm websphere mq 7.5.0.2

ibm websphere mq 7.1.0.3

ibm websphere mq 7.1.0.6

ibm websphere mq 7.1.0.7

ibm websphere mq 7.1.0.8

ibm websphere mq 7.1.0.9

ibm websphere mq 9.0.0.2

ibm websphere mq 9.0.3

ibm websphere mq 9.0.4

ibm websphere mq 7.5

ibm websphere mq 7.5.0.3

ibm websphere mq 8.0.0.1

ibm websphere mq 8.0.0.6

ibm websphere mq 9.0.2

ibm websphere mq 8.0.0.5

ibm websphere mq 8.0.0.8